Subject: Re: bug#9820: 24.0.90; Behaviour of add-file-local-variable

From: Jambunathan K <[email-masked]>
Date: Sat, 22 Oct 2011 11:18:54 +0530

> The message is merely meant as a warning, so being paranoid and
> issuing a warning ALWAYS will also serve the purpose well.

How about - 

"Local Variables section updated.  To update actual variable values,
revisit the file"

The message is bit longer. However, it captures the spirit of these
commands.

Jambunathan K.